CVE-2014-5383

2014-08-21T10:55:05
ID CVE-2014-5383
Type cve
Reporter NVD
Modified 2015-09-08T14:18:32

Description

SQL injection vulnerability in AlienVault OSSIM before 4.7.0 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.